Loading...
Searching...
No Matches
AVDictionaryEntry Struct Reference
libavutil » Data Structures » AVDictionary

`#include <libavutil/dict.h>`

## Data Fields

char * | key
char * | value

## Detailed Description

Examples
  qsv_transcode.c, and show_metadata.c.

Definition at line 90 of file dict.h.

## Field Documentation

## key

char* AVDictionaryEntry::key

Examples
  show_metadata.c.

Definition at line 91 of file dict.h.

Referenced by main().

## value

char* AVDictionaryEntry::value

Examples
  qsv_transcode.c, and show_metadata.c.

Definition at line 92 of file dict.h.

Referenced by dec_enc(), dynamic_set_parameter(), and main().

The documentation for this struct was generated from the following file:

- libavutil/dict.h